Subject: [Sipping] Revised 'sos' draft

From: Henning Schulzrinne <[email-masked]>
Date: Mon, 09 Dec 2002 17:38:41 -0500

I revised and resubmitted the 'sos' draft which has been hanging around 
the I-D archives for a while:

http://www.ietf.org/internet-drafts/draft-schulzrinne-sipping-sos-03.txt 
(and .pdf)

The revision adds more detailed description on how a complete system may 
work, as we now have some of the missing pieces emerging in Geopriv. It 
tries to address both the traditional PSTN-based call center (PSAP, in 
the US and maybe Europe) as well as a (future) SIP-based emergency call 
center.

I would appreciate comments.

Henning

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP